<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10117" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="PT_Sans-Web-Regular.ttf">
            <string>PTSans-Regular</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="switchCell" rowHeight="83" id="FhD-W9-vWU" customClass="SettingSwitchFieldTableViewCell" customModule="telecom" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="83"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="FhD-W9-vWU" id="ueI-ZT-Yuc">
                <rect key="frame" x="0.0" y="0.0" width="320" height="82"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="edu-u5-AS3">
                        <rect key="frame" x="241" y="23" width="51" height="31"/>
                        <color key="onTintColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    </switch>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9Mv-jf-onf">
                        <rect key="frame" x="30" y="19" width="161" height="39"/>
                        <string key="text">Подписка на получение 
рекламных рассылок</string>
                        <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="15"/>
                        <color key="textColor" red="0.23529411764705882" green="0.27058823529411763" blue="0.30588235294117649" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="edu-u5-AS3" firstAttribute="centerY" secondItem="9Mv-jf-onf" secondAttribute="centerY" id="BFl-rJ-fVB"/>
                    <constraint firstItem="9Mv-jf-onf" firstAttribute="top" secondItem="ueI-ZT-Yuc" secondAttribute="top" constant="19" id="GI5-rk-ZBf"/>
                    <constraint firstItem="9Mv-jf-onf" firstAttribute="leading" secondItem="ueI-ZT-Yuc" secondAttribute="leading" constant="30" id="JbU-F5-PhJ"/>
                    <constraint firstAttribute="trailing" secondItem="edu-u5-AS3" secondAttribute="trailing" constant="30" id="TWs-1v-dkh"/>
                    <constraint firstItem="edu-u5-AS3" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="9Mv-jf-onf" secondAttribute="trailing" constant="8" id="iZi-0Y-vPi"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="_textLabel" destination="9Mv-jf-onf" id="9pv-Zc-8jD"/>
                <outlet property="switchAdv" destination="edu-u5-AS3" id="YiZ-vf-JDm"/>
            </connections>
            <point key="canvasLocation" x="764" y="538.5"/>
        </tableViewCell>
    </objects>
</document>
